/* this makes it possible to add next button beside scrollable - BE SURE TO ADD 'withArrows' TO ANY 'scrollable' DIV that needs arrow controls */
.scrollable.withArrows {
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    display:block;
    /*width:11px;
    height:30px;*/
    float:left;
    /*margin-top:35px;*/
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right:hover {filter:alpha(opacity=50); opacity:0.5;}


/* left */
a.left:hover  {filter:alpha(opacity=50); opacity:0.5;}

/* up and down */
/*a.up, a.down  {
    background:url(/media/img/scrollable/arrow/vert_large.png) no-repeat;
    float: none;
    margin: 10px 50px;
}*/

/* up */
/*a.up:hover { background-position:-30px 0; }
a.up:active { background-position:-60px 0; }*/

/* down */
/*a.down { background-position: 0 -30px; }
a.down:hover { background-position:-30px -30px; }
a.down:active { background-position:-60px -30px; }*/


/* disabled navigational button */
a.disabled {
    visibility:hidden !important;
}
